
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #14483

[BE][BCR1078][Terminate Login Account] Error MiB000002

17 October 2022 09:24 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 17 October 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.50 hour

Description

Issue 1:

User id – Ultraman2

CIF – 8014445

Condition: Have Other AFT at Host (non IB AFT) only

Issue: Encounter error MiB00002 after submit for termination

History

#1 - 17 October 2022 09:47 AM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 17 October 2022 09:53 AM - Nur Azza Syazwany Azizol

- Assignee changed from Nur Azza Syazwany Azizol to Nor Khairun Aqila Jesmen

#3 - 17 October 2022 10:29 AM - Nur Azza Syazwany Azizol

Wrong IBNS instance started

#4 - 19 October 2022 10:28 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Issue on Terminate User ID v0.1.docx 361 KB 17 October 2022 Nor Khairun Aqila Jesmen
